.wrapper {
  flex-grow: 0;
  max-width: 50%;
  flex-basis: 50%;

  @media (max-width: 400px) {
    max-width: 100%;
    flex-basis: 100%;
  }

  button {
    width: 100%;
    border: 0;
    background-color: transparent;
  }

  button:hover {
    background-color: #f6f6f6;
  }
}

.grid {
  width: 100%;
  display: flex;
  flex-wrap: wrap;

  .gridItem {
    text-align: left;
    align-self: center;

    h5 {
      font-size: 1.5rem;
      font-family: Inter, Helvetica, Arial, sans-serif;
      font-weight: 400;
      line-height: 1.334;
      margin: 0;
    }

    p {
      color: rgba(0, 0, 0, 0.54);
      font-size: 0.875rem;
      font-family: Inter, Helvetica, Arial, sans-serif;
      font-weight: 400;
      line-height: 1.43;
      margin: 0;
    }

    img {
      width: 40px;
      height: 40px;
      margin: 0 0.8em 0 0;
      max-width: 40px;
      min-width: 40px;
      max-height: 40px;
      min-height: 40px;
      object-fit: contain;
      vertical-align: middle;
    }
  }
}
